html,
body {
    margin: 0;
    padding: 0;

    width: 100%;
    min-height: 100vh;
    /* I can't explain but this is important */

    font-size: 16pt; /* root font size */
}

body {
    margin: auto; /* Center the wrapper horizontally */
    
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    overflow: auto;

    font-family: 'Proxima Nova', sans-serif;

    background-color: white;
    color: black;
}
    
body.dark_mode {
    background-color: black;
    color: white;
}

#page_wrapper {
    max-width: 27rem;
    margin: .8rem;
}

h1 {
    
    /* padding: 5px; */

    text-align: center;

    font-size: 1.75rem;
    font-weight: normal; /* title not bold  */

}

h2 {
    margin: 10px;
    /* padding: 5px; */

    text-align: center;

    font-size: 1.05rem;
    font-weight: bold;


}

/* section {
    margin: 10px;
} */

p {
    text-align: justify;
    font-size: 1rem;
    /* margin: (10 * 0.75 / 18)rem; */
}

a {
    /* remove default link styling */
    color: inherit;
    text-decoration: inherit;
}

a::before {
    content: '⇱ ';
}

/* a:visited {
    color: hsl(0, 0%, 50%);
} */

.clickable {
    text-decoration: underline;
    cursor: pointer;
}

/*.hidden {
    display: none;
}*/